import request from '@/utils/request'
export const retention = data => {
  return request({
    url: '/point-strategy/v/applySearch/retention',
    method: 'post',
    data
  })
}
export const downloadExcel = data => {
  return request({
    url: '/point-strategy/v/applySearch/downloadExcel',
    method: 'post',
    data,
    responseType: 'blob'
  })
}
